/*
Theme Name:     Twenty Ten Child 
Description:    Child theme for the Twenty Ten theme with white on black
Author:         Gunstick / Graffiti Research Lab Luxembourg 2013
Author URI:     http://codex.wordpress.org/Child_Themes
Template:       twentyten
Version:        0.1.3
*/
@import url("../twentyten/style.css");

#wrapper {
	background: #000000;
	color: #ffffff;
}
/* screw this theme. it's all white, damn!
*/
* {
    color: #ffffff !important;
    background: #000000;
}
/* damn capions are white! why that? why me? */
#attachment_14 {
	background: #000000;
}
/*
   I tried everything, did not work. Then copy paste this, and it's ok. WTF?
*/
#site-title * {
    color: #ffffff !important;
}

.wp-caption{
	background:#000;
}

/* the search box also needs black */
.widget_search #s {background: black;}

/* the admin menu is usually white, with now white text. Well make it grey like the bar 
taken from http://css-tricks.com/forums/discussion/11990/styling-wordpress-admin-bar/p1
*/
#wpadminbar{
background: rgb(0,0,0)!important;
background: -moz-linear-gradient(top, rgba(10,10,10,1) 0%, rgba(20,20,20,1) 50%, rgba(15,15,15,1) 51%, rgba(5,5,5,1) 100%)!important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(10,10,10,1)), color-stop(50%,rgba(20,20,20,1)), color-stop(51%,rgba(15,15,15,1)), color-stop(100%,rgba(5,5,5,1)))!important;
background: -webkit-linear-gradient(top, rgba(10.10.10,1) 0%,rgba(20,20,20,1) 50%,rgba(15,15,15,1) 51%,rgba(5,5,5,1) 100%)!important;
background: -o-linear-gradient(top, rgba(10,10,10,1) 0%,rgba(20,20,20,1) 50%,rgba(15,15,15,1) 51%,rgba(5,5,5,1) 100%)!important;
background: -ms-linear-gradient(top, rgba(10,10,10,1) 0%,rgba(20,20,20,1) 50%,rgba(15,15,15,1) 51%,rgba(5,5,5,1) 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 )!important;
background: linear-gradient(top, rgba(10,10,10,1) 0%,rgba(20,20,20,1) 50%,rgba(15,15,15,1) 51%,rgba(5,5,5,1) 100%)!important;
-webkit-box-shadow: 0px 12px 40px #000000;
-moz-box-shadow: 0px 12px 40px #000000;
box-shadow: 0px 12px 40px #000000;
}

#wpadminbar .quicklinks a, #wpadminbar .shortlink-input {
	color:#ffffff!important;
	text-shadow:#c2c2c2 0 -1px 0!important;
background: black
}
#wpadminbar .quicklinks a:hover, #wpadminbar .shortlink-input:hover {
	color:#a0a0ff!important;
	text-shadow:#222 0 -1px 0!important;

}
/* still not everythig ok in the admin bar, more tweaking via trial and error... */
/* this makes the "howdy" box black */
.ab-sub-wrapper {
	color:#ffffff!important;
	background: black!important
}
/* this makes the menu bar hover black */
.ab-item {
	color:#ffffff!important;
	background: black!important
}

/* and while editing as visual, white on black would be cool too. but it does not work here */
